## libmce-perl 1.515

=== debian/changelog ===
libmce-perl (1.515-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Jul 2014 14:41:09 +0200

libmce-perl (1.514-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Jun 2014 15:16:59 +0200

libmce-perl (1.513-1) unstable; urgency=medium

  * Import Upstream version 1.513

 -- Florian Schlichting <fsfs@debian.org>  Thu, 01 May 2014 22:11:22 +0200

libmce-perl (1.511-1) unstable; urgency=low

  * Initial Release. (Closes: #744839)

 -- Florian Schlichting <fsfs@debian.org>  Tue, 15 Apr 2014 10:52:59 +0200
