=== debian/control ===
Source: libmce-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmce-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmce-perl.git
Homepage: https://metacpan.org/release/MCE

Package: libmce-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Many-Core Engine for Perl providing parallel processing capabilities
 Many-core Engine (MCE) for Perl helps enable a new level of performance
 by maximizing all available cores. MCE spawns a pool of workers and
 therefore does not fork a new process per each element of data. Instead,
 MCE follows a bank queuing model. Imagine the line being the data and
 bank-tellers the parallel workers. MCE enhances that model by adding the
 ability to chunk the next n elements from the input stream to the next
 available worker.
 .
 Chunking and input data are optional in MCE. One may use MCE to run many
 workers in parallel without specifying input data.
