=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: libmce-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Florian Schlichting <fsfs@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmce-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmce-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmce-perl.git
 Homepage: https://metacpan.org/release/MCE
 
 Package: libmce-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Description: Many-Core Engine for Perl providing parallel processing capabilities
  Many-core Engine (MCE) for Perl helps enable a new level of performance
  by maximizing all available cores. MCE spawns a pool of workers and
