## libmce-perl 1.608

=== debian/changelog ===
libmce-perl (1.608-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Install bin/mce_grep as an example.
  * Update years of upstream copyright.
  * Mark package as autopkgtest-able.
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Jul 2015 18:24:59 +0200
