=== debian/watch ===
version=3
https://metacpan.org/release/MCE   .*/MCE-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
