## libmce-perl 1.810

=== debian/changelog ===
libmce-perl (1.810-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.810

 -- Angel Abad <angel@debian.org>  Sun, 11 Dec 2016 10:10:21 +0100

libmce-perl (1.809-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.809

 -- Angel Abad <angel@debian.org>  Fri, 25 Nov 2016 09:07:38 +0100

libmce-perl (1.808-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.808
  * debian/copyright: Update years.

 -- Angel Abad <angel@debian.org>  Mon, 21 Nov 2016 08:50:18 +0100

libmce-perl (1.807-2) unstable; urgency=medium

  * Team upload.
  * Exempt MCE::Relay from the syntax checks. (Closes: #843134)

 -- Niko Tyni <ntyni@debian.org>  Fri, 04 Nov 2016 13:28:09 +0200

libmce-perl (1.807-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.807

 -- Angel Abad <angel@debian.org>  Thu, 03 Nov 2016 08:40:58 +0100

libmce-perl (1.806-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.806
  * debian/copyright: Update years.

 -- Angel Abad <angel@debian.org>  Sat, 29 Oct 2016 11:26:54 +0200

libmce-perl (1.805-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Imported Upstream version 1.608

  [ Florian Schlichting ]
  * Add upstream metadata
  * New upstream version 1.805
  * Update copyright years
  * No more examples in examples/
  * Drop spelling.patch, applied upstream
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 3.9.8

 -- Florian Schlichting <fsfs@debian.org>  Mon, 10 Oct 2016 00:45:58 +0200
