=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmce-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmce-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmce-perl.git
 Homepage: https://metacpan.org/release/MCE
 
 Package: libmce-perl
