## libmce-perl 1.833

=== debian/changelog ===
libmce-perl (1.833-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)

  [ Angel Abad ]
  * Import upstream version 1.833
  * Bump Debhelper compat level to 11

 -- Angel Abad <angel@debian.org>  Fri, 29 Dec 2017 12:59:26 +0100

libmce-perl (1.831-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.831

 -- Angel Abad <angel@debian.org>  Fri, 13 Oct 2017 18:44:38 +0200

libmce-perl (1.830-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.830
  * debian/copyright: Update copyright years
  * Bump Standards-Version to 4.1.1 (no changes)

 -- Angel Abad <angel@debian.org>  Sun, 01 Oct 2017 17:43:09 +0200
