## libmce-perl 1.836

=== debian/changelog ===
libmce-perl (1.836-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.836.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Jul 2018 20:45:16 +0200

libmce-perl (1.835-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Angel Abad ]
  * New upstream version 1.835
  * debian/copyright: Update copyright years

 -- Angel Abad <angel@debian.org>  Sat, 17 Mar 2018 09:59:51 +0100
