=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmce-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmce-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmce-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmce-perl.git
 Homepage: https://metacpan.org/release/MCE
 
 Package: libmce-perl
