## libmce-perl 1.838

=== debian/changelog ===
libmce-perl (1.838-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.838.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 30 Jan 2019 21:14:12 +0100

libmce-perl (1.837-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.837.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Oct 2018 22:06:59 +0200
