=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmce-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmce-perl.git
 Homepage: https://metacpan.org/release/MCE
