## libmce-perl 1.843

=== debian/changelog ===
libmce-perl (1.843-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.843
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.
  * Make dependencies provided by perl explicit.

 -- intrigeri <intrigeri@debian.org>  Thu, 25 Jul 2019 02:55:25 +0000
