=== debian/control ===
--- 
+++ 
@@ -4,9 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: perl
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libscalar-list-utils-perl,
+                     libsocket-perl,
+                     libtest-simple-perl,
+                     perl
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmce-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmce-perl.git
 Homepage: https://metacpan.org/release/MCE
@@ -14,7 +17,9 @@
 Package: libmce-perl
 Architecture: all
 Depends: ${misc:Depends},
-         ${perl:Depends}
+         ${perl:Depends},
+         libscalar-list-utils-perl,
+         libsocket-perl
 Description: Many-Core Engine for Perl providing parallel processing capabilities
  Many-core Engine (MCE) for Perl helps enable a new level of performance
  by maximizing all available cores. MCE spawns a pool of workers and
