## libmce-perl 1.866

=== debian/changelog ===
libmce-perl (1.866-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.866.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Thu, 13 Feb 2020 23:01:02 +0100

libmce-perl (1.865-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.865.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Dec 2019 02:27:01 +0100

libmce-perl (1.864-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.864.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * Add libsereal-{de,en}coder-perl to Recommends and Build-Depends-Indep.
  * Fix hashbang in example script.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Dec 2019 17:45:38 +0100
