=== debian/control ===
--- 
+++ 
@@ -5,14 +5,17 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libscalar-list-utils-perl,
-                     libsocket-perl,
-                     libtest-simple-perl,
+Build-Depends-Indep: libscalar-list-utils-perl <!nocheck>,
+                     libsereal-decoder-perl (>= 3.015) <!nocheck>,
+                     libsereal-encoder-perl (>= 3.015) <!nocheck>,
+                     libsocket-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmce-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmce-perl.git
 Homepage: https://metacpan.org/release/MCE
+Rules-Requires-Root: no
 
 Package: libmce-perl
 Architecture: all
@@ -20,6 +23,8 @@
          ${perl:Depends},
          libscalar-list-utils-perl,
          libsocket-perl
+Recommends: libsereal-decoder-perl (>= 3.015),
+            libsereal-encoder-perl (>= 3.015)
 Description: Many-Core Engine for Perl providing parallel processing capabilities
  Many-core Engine (MCE) for Perl helps enable a new level of performance
  by maximizing all available cores. MCE spawns a pool of workers and
