## libmce-perl 1.874

=== debian/changelog ===
libmce-perl (1.874-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.874.

 -- gregor herrmann <gregoa@debian.org>  Wed, 19 Aug 2020 17:59:12 +0200

libmce-perl (1.873-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.873.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Aug 2020 19:31:04 +0200

libmce-perl (1.872-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.872.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Jun 2020 17:07:25 +0200

libmce-perl (1.868-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.868.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 May 2020 18:09:24 +0200
