=== debian/watch ===
version=4
https://metacpan.org/release/MCE   .*/MCE-v?@ANY_VERSION@@ARCHIVE_EXT@$
