## libmce-perl 1.876

=== debian/changelog ===
libmce-perl (1.876-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.876.

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Dec 2021 19:53:30 +0100

libmce-perl (1.875-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libsereal-decoder-perl
      and libsereal-encoder-perl.
    + libmce-perl: Drop versioned constraint on libsereal-decoder-perl and
      libsereal-encoder-perl in Recommends.

  [ gregor herrmann ]
  * Import upstream version 1.875.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Nov 2021 17:45:56 +0100
