## libmce-perl 1.879

=== debian/changelog ===
libmce-perl (1.879-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.879.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 May 2022 18:33:22 +0200

libmce-perl (1.878-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.878.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Feb 2022 18:49:55 +0100
