## libmce-perl 1.884

=== debian/changelog ===
libmce-perl (1.884-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.884.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jan 2023 20:25:54 +0100

libmce-perl (1.882-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.882.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Dec 2022 17:58:16 +0100

libmce-perl (1.881-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.881.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Oct 2022 21:30:33 +0200

libmce-perl (1.880-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.880.

 -- gregor herrmann <gregoa@debian.org>  Tue, 11 Oct 2022 18:04:50 +0200
