## libmce-perl 1.887

=== debian/changelog ===
libmce-perl (1.887-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.887.
  * typos.patch: add; fix typos caught by lintian.

 -- Étienne Mollier <emollier@debian.org>  Wed, 21 Jun 2023 22:25:18 +0200
