## libmce-perl 1.889

=== debian/changelog ===
libmce-perl (1.889-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.889.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Sep 2023 00:02:26 +0200

libmce-perl (1.888-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.888.
  * typos.patch: remove: applied upstream.

 -- Étienne Mollier <emollier@debian.org>  Mon, 21 Aug 2023 22:11:30 +0200
