## libmce-perl 1.896

=== debian/changelog ===
libmce-perl (1.896-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.896.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Jun 2024 22:43:27 +0200

libmce-perl (1.890-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.890.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 May 2024 18:05:31 +0200
