## libmce-perl 1.897

=== debian/changelog ===
libmce-perl (1.897-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.897.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Jul 2024 20:57:04 +0200
