## libmce-perl 1.900

=== debian/changelog ===
libmce-perl (1.900-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.900.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Sep 2024 19:44:25 +0200

libmce-perl (1.898-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.898.

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 Aug 2024 11:26:45 +0200
