## libmce-perl 1.901

=== debian/changelog ===
libmce-perl (1.901-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.901.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2025 03:00:58 +0100
