## libmce-perl 1.902

=== debian/changelog ===
libmce-perl (1.902-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.902.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Oct 2025 01:41:22 +0200
