=== debian/control ===
Source: libmce-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Florian Schlichting <fsfs@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libscalar-list-utils-perl <!nocheck>,
 libsereal-decoder-perl <!nocheck>,
 libsereal-encoder-perl <!nocheck>,
 libsocket-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmce-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmce-perl.git
Homepage: https://metacpan.org/release/MCE

Package: libmce-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libscalar-list-utils-perl,
 libsocket-perl,
Recommends:
 libsereal-decoder-perl,
 libsereal-encoder-perl,
Description: Many-Core Engine for Perl providing parallel processing capabilities
 Many-core Engine (MCE) for Perl helps enable a new level of performance
 by maximizing all available cores. MCE spawns a pool of workers and
 therefore does not fork a new process per each element of data. Instead,
 MCE follows a bank queuing model. Imagine the line being the data and
 bank-tellers the parallel workers. MCE enhances that model by adding the
 ability to chunk the next n elements from the input stream to the next
 available worker.
 .
 Chunking and input data are optional in MCE. One may use MCE to run many
 workers in parallel without specifying input data.
